.stylish-select ul.newList {
	left:-9999px;
	}
	
ul.newList * {margin:0; padding:0;}

ul.newList a {color: #000; text-decoration:none; display:block;}

ul.newList {
	margin:		3px 0 0 0; 
	padding:	0; 
	list-style:	none; 
	color:		#000; 
	width:		290px; 
	background:	#fff; 
	position:	absolute;  
	border:		1px solid #ccc; 
	top:		22px; 
	left:		0; 
	overflow:	auto; 
	z-index:	9999;
	}
	
.newListSelected {
	width:		196px; 
	color:		#000; 
	height:		25px; 
	padding:	3px 0 0 6px; 
	float:		left; 
	background:	url(select-bg.png) no-repeat;
}

.newListSelected span {
	width:		284px; 
	display:	block;
	}

ul.newList li a {
	padding:	3px 8px; 
	display: 	block;
	}

ul.newList li a:focus {
	-moz-outline-style: none;
	}

.selectedTxt {
	width:		196px; 
	overflow:	hidden; 
	height:		16px; 
	padding:	2px 23px 0 0;
	}

.hiLite {background:#7cb4de!important; color:#000!important;}

.hiLite a {background:#650101!important; color:#fff!important;}

.newListHover {background:#83bae1!important; color:#000!important; cursor:default;}

.newListSelHover, .newListSelFocus {
	background-position:0 -28px; 
	cursor:		default;
	}

.newListOptionTitle {font-weight:bold;}

.newListOptionTitle ul {margin:3px 0 0;}

.newListOptionTitle li {font-weight:normal; border-left:1px solid #ccc;}